Subject: Re: Fine dust filter location?

From: [email-masked] (colbyt)
Date: Tue, 01 Apr 1997 01:52:53 GMT

damian drewek <[email-masked]> wrote:

>those of you who have bought or built a filtration system, is it best to
>blow the exhaust into the middle of the room (I fear blowing previously
>settled dust around) or do you blow from the middle to an outer edge?

My system is home made and just in the testing stage but here are my
experiences.  From the middle to an outer edge seems to work for me.

The shop is a rectangle.  My TS is located about half way along  one
of the long sides.  I mounted the filter system hanging down from the
ceiling and about four foot  from the saw's infeed side with the
intake side towards the saw.  I wanted to blow any pass throught dust
away from the entry door.  I do not as of yet have a dust collector.
I actually had a dark stained piece of wood about six feet from the
saw's outfeed position the other nite when I ripped a couple of
boards.  I got no fine dust collection on that board.  It seems to be
working.

colbyt
[email-masked]